[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - t -

- tan() : vigra::linalg
- TemperedTwister : vigra
- tensorDeterminantMultiArray() : vigra
- tensorEigenRepresentation() : vigra
- tensorEigenvaluesMultiArray() : vigra
- tensorToEdgeCorner() : vigra
- tensorTrace() : vigra
- tensorTraceMultiArray() : vigra
- tiffToRGBImage() : vigra
- tiffToScalarImage() : vigra
- TopBorder : vigra
- trace() : vigra::linalg
- transformImage() : vigra
- transformImageIf() : vigra
- transformMultiArray() : vigra
- translationMatrix2D() : vigra
- transpose() : vigra::linalg
- transposeImage() : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)